btb-class |

# BetterListViewLayoutBase Properties

The properties of the BetterListViewLayoutBase class are listed below. For a complete list of BetterListViewLayoutBase class members, see the BetterListViewLayoutBase Members topic.

#### Public Instance Properties

ElementOuterPadding | outer padding of an element
LayoutPadding | padding of the whole layout
OrientationVertical | layout elements are oriented vertically

#### Protected Instance Properties

ItemsView | owner control of this layout

#### See Also

BetterListViewLayoutBase Class | ComponentOwl.BetterThumbnailBrowser Namespace